@charset "utf-8";
a:link{ text-decoration:none; color:#003399;}a:visited{ text-decoration:none; color:#003399}a:hover{ text-decoration:underline; color:#0353A5;}a:active{ text-decoration:underline; color:#f60}
#nav{ font-size:14px; line-height:24px;}
#nav a:link,#nav a:visited{ text-decoration:underline; color:#0000CC;}#nav a:active,#nav a:hover{text-decoration:underline; color:#0000CC;}
#sform{ float:left; margin-top:5px;}
#sform form{padding:0px; margin:0px;}
#sform #Query{height:28px; width:300px; font-size:14px; padding:0px 0px 0px 2px; line-height:26px;}
#sform  #button{height:32px; font-size:14px;}
#Position{ background:#EEF2FB; border-top:1px solid #BDD2ED; clear:both; color:#039; margin-top:8px;min-width:780px;}#Position span{ padding:6px 0px 5px 20px; display:block; text-align:left;}
#main{clear:both; width:100%;height:auto !important;min-height:350px; height:350px;}
#left{width:200px; text-align:center; position:absolute; left:0px; top:150px; height:500px;}
#right{margin-left:200px;}
#rightinner{}
#menu ul,#menu li,#wordmenu ul,#wordmenu li,#intromenu ul,#intromenu li{ padding:0px; margin:0px; list-style:none;}
#menu li { background:url(/Images/zidian/zdbg.gif) 0px 0px no-repeat; width:139px; height:28px; text-align:center; margin:8px auto 0px auto; line-height:28px;}
#wordbox{ width:100%; margin-top:20px;}
#word{ float:left;margin:0px 10px; display:inline;}#word h1{ font-size:100px; font-weight:bold; padding:12px 6px 0px 6px; margin:0px; line-height:100px;}
#wordmenu{ float:left; margin-left:15px; display:inline;}#wordmenu li{ background:url(/Images/zidian/dotLineX.gif) bottom repeat-x;  line-height:28px; width:800px; font-size:14px;}
#wordmenu #py{ color:#f60; font-family:Arial; letter-spacing:2px; font-size:22px;font-weight:bold; text-align:left;}
#bh{ text-align:left;}
#bs{ color:#008000; font-weight:bold; text-align:left;}
#wb{ text-align:left;}
#gs{ text-align:left;}
#wordmenu li span{background:url(/Images/zidian/zdbg.gif) 10px -234px no-repeat; padding-left:20px;font-size:15px; font-weight:bold; color:#43474F; float:left;}
#introContent i#note{font-size:12px;color:#666;}
#intro{ clear:both;padding-top:30px; width:100%;}
#intromenu{background:url(/Images/zidian/menubg.gif) repeat-x; height:27px; width:650px;}#intromenu li{ float:left; width:80px; height:27px; margin-left:6px; text-align:center; line-height:27px;}
.menuon{background:url(/Images/zidian/zdbg.gif) 0px -121px no-repeat; color:#BC2931; cursor:pointer;}
.menuoff{background:url(/Images/zidian/zdbg.gif) 0px -179px no-repeat;color:#666;cursor:pointer;}
.on{ display:;}.off{ display:none;}
#summary,#detail,#introContent{ padding:15px; font-size:14px; line-height:22px; text-align:left;}
#foot{ color:#B5B5B5; background:#f0f0f0; text-align:center; font-size:12px; padding:9px 0px 6px 0px; margin:45px auto 0px auto; width:100%; clear:both;min-width:780px;}
#foot a:link,#foot a:visited{ text-decoration:none; color:#B5B5B5;}#foot a:active,#foot a:hover{text-decoration:none; color:#A5A5A5;}
/*列表*/
#wordlistbox{ clear:both; margin-top:10px;margin-bottom:20px;}
dl,dt,dd{ margin:0px; padding:0px;}
.wordlist dt{ font-size:18px; color:#900; font-weight:bold; border-bottom:2px solid #F0E4E1; padding:10px 0px 5px 10px; clear:both; text-align:left;}
.wordlist dd{ float:left; text-align:center; font-size:18px; margin:15px 10px 0px 0px;}
.wordlist dd a{ display:block;border:1px solid #C0C0C0; width:28px; height:30px; line-height:30px;color:#000; text-decoration:none;}
.wordlist dd a:link,.wordlist dd a:visited{ color:#000;text-decoration:none;}
.wordlist dd a:hover,wordlist dd a:active{ background:#FFFFE7; border:1px solid #A54108; color:#f00; text-decoration:none;}
.pylist dd a{ display:block;width:70px; height:26px; line-height:24px;color:#000; text-decoration:none; font-family:Arial; font-size:15px;}
.bhlist dd a{ display:block;width:20px; height:20px; line-height:18px;color:#000; text-decoration:none; font-family:Arial; font-size:12px;}
.szlist dd a{ display:block;width:80px; height:20px; line-height:22px;color:#000; text-decoration:none; font-size:12px;}
.bhlistBig dd a{ display:block;width:60px; height:60px; line-height:60px;color:#000; text-decoration:none; font-family:Arial;font-size:20px;}
.szlistBig dd a{ display:block;width:160px; height:60px; line-height:60px;color:#000; text-decoration:none;font-size:18px; font-weight:bold;}
.bhlist .more30 a{width:50px;}.bhlistBig .more30 a{width:130px;}
.wordlist dt.bsTitle{background:#FFFFE7; border:1px solid #A54108;height:30px;line-height:30px; font-size:14px; text-align:center; width:136px; float:left; padding:0px;margin:15px 3px 0px 3px; font-weight:normal;}
.pylist dt.pyTitle{background:#FFFFE7; border:1px solid #A54108;height:26px;line-height:26px; font-size:14px; text-align:center; width:148px; float:left; padding:0px;margin:15px 3px 0px 3px; font-weight:normal;}
.wordlist dt.bsbhTitle{background:#FFFFE7; border:1px solid #A54108;height:30px;line-height:30px; font-size:14px; text-align:center; width:90px; float:left; padding:0px;margin:15px 3px 0px 3px; font-weight:normal;}
.wordlist dt.pybhTitle{background:#FFFFE7; border:1px solid #A54108;height:30px;line-height:30px; font-size:14px; text-align:center; width:90px; float:left; padding:0px;margin:15px 3px 0px 3px; font-weight:normal;}
.wordlist dd.clear{ clear:both; float:none; margin:0px;}
/*广告*/
#leftad1{margin:10px auto;clear:both;text-align:center;line-height:22px; text-align:left; width:130px;padding:10px 0px 10px 10px;}
#leftad2{margin-top:10px;}
#introad{margin-top:10px; margin-left:15px;clear:both;padding-top:20px;}
/*Flash*/
.flashbox{position:relative; z-index:1; width:500px;}.bd1{position:absolute; z-index:3; height:50px; background:#fff; width:50px;top:340px; right:20px;}.bd2{position:absolute; z-index:2; height:50px; background:#fff; width:50px;top:10px;}.flashbox p{ font-size:14px; line-height:20px; color:#555;}
